# Uses of Interface
org.eclipse.emf.cdo.lm.modules.provider.DependencyDefinitionItemProvider.TargetNameProvider

Packages that use DependencyDefinitionItemProvider.TargetNameProvider
Package
Description
org.eclipse.emf.cdo.lm.modules.provider
The generated EMF edit support of the CDO Lifecycle Management Modules model.

## Uses of DependencyDefinitionItemProvider.TargetNameProvider in org.eclipse.emf.cdo.lm.modules.provider

Methods in org.eclipse.emf.cdo.lm.modules.provider that return DependencyDefinitionItemProvider.TargetNameProvider
Modifier and Type
Method
Description
`abstract DependencyDefinitionItemProvider.TargetNameProvider`
DependencyDefinitionItemProvider.TargetNameProvider.Factory.`create(String description)`